[
	{"type":"shape","fillAlpha":0,"normal":{"x":10,"y":70,"width":780,"height":410}},
	
	{
		"title":"ALPHABET BOOK FLASHCARDS",
		"type":"comicMenu",
		"subMenuPath":"assets/menu/data/alphabetSubMenu/alphabetBookFlashcards.json",
		"settings":{"tweenTime":0,"group":"alphabetMenu","elementsGroup":"ALPHABET BOOK FLASHCARDS ANIMATED ELEMENTS"},
		"children":[
			{
				"type":"MovieClip",
				"normal":{"visible":false},"expand":{"visible":true},"collapse":{"visible":false},
				"settings":{"tweenTime":0,"group":"ALPHABET BOOK FLASHCARDS ANIMATED ELEMENTS"}, 
				"children":[{"type":"shape", "fill":"0xffffff", "fillAlpha":0.7, "lineStyle":{"thickness":4,"color":"0x5E2D04"},"normal":[20,80, 220,80, 220,140, 780,140, 780,470, 20,470]}]
			},
			{"type":"bitmap", "linkage":"ALPHABETFLASHCARDS_TITLE", "settings":{"x":29.2,"y":78,"scaleX":0.75,"scaleY":0.75}},
			{"alias":"AlphabetBookFlashcards","type":"shape", "actions":{"click":"onClickMainMenuBtn"},"isExpand":true,"fillAlpha":0,"normal":{"x":18,"y":78,"width":204,"height":64}}
		]
	},
	
	{
		"title":"ALPHABET BOOK COURSEBOOK",
		"type":"comicMenu",
		"subMenuPath":"assets/menu/data/alphabetSubMenu/alphabetBookCoursebook.json",
		"settings":{"tweenTime":0,"group":"alphabetMenu","elementsGroup":"ALPHABET BOOK COURSEBOOK ANIMATED ELEMENTS"},
		"children":[
			{
				"type":"MovieClip",
				"normal":{"visible":false},"expand":{"visible":true},"collapse":{"visible":false},
				"settings":{"tweenTime":0,"group":"ALPHABET BOOK COURSEBOOK ANIMATED ELEMENTS"}, 
				"children":[{"type":"shape", "fill":"0xffffff", "fillAlpha":0.7, "lineStyle":{"thickness":4,"color":"0x5E2D04"},"normal":[22,142, 234,142, 234,82, 440,82, 440,142, 782,142, 782,472, 22,472]}]
			},
			{"type":"bitmap", "linkage":"ALPHABETCOURSEBOOK_TITLE", "settings":{"x":262,"y":78,"scaleX":0.75,"scaleY":0.75}},
			{"alias":"AlphabetBookCoursebook","type":"shape", "fillAlpha":0, "actions":{"click":"onClickMainMenuBtn"},"normal":{"x":230,"y":78,"width":210,"height":64}}
		]
	},
	
	
	
	{
		"title":"ALPHABET BOOK WORKBOOK",
		"type":"comicMenu",
		"subMenuPath":"assets/menu/data/alphabetSubMenu/alphabetBookWorkbook.json",
		"settings":{"tweenTime":0,"group":"alphabetMenu","elementsGroup":"ALPHABET BOOK WORKBOOK ANIMATED ELEMENTS"},
		"children":[
			{
				"type":"MovieClip",
				"normal":{"visible":false},"expand":{"visible":true},"collapse":{"visible":false},
				"settings":{"tweenTime":0,"group":"ALPHABET BOOK WORKBOOK ANIMATED ELEMENTS"}, 
				"children":[{"type":"shape", "fill":"0xffffff", "fillAlpha":0.7, "lineStyle":{"thickness":4,"color":"0x5E2D04"},"normal":[22,142, 452,142, 452,82, 631.4,82, 631.4,142, 782,142, 782,472, 22,472]}]
			},
			{"type":"bitmap", "linkage":"ALPHABETWORKBOOK_TITLE", "settings":{"x":457.2,"y":78,"scaleX":0.75,"scaleY":0.75}},
			{"alias":"AlphabetBookWorkbook","type":"shape", "fillAlpha":0, "actions":{"click":"onClickMainMenuBtn"},"normal":{"x":448,"y":78,"width":183,"height":64}}
		]
	},
	
	
	
	{
		"title":"ALPHABET BOOK GAMES",
		"type":"comicMenu",
		"subMenuPath":"assets/menu/data/alphabetSubMenu/alphabetBookGames.json",
		"settings":{"tweenTime":0,"group":"alphabetMenu","elementsGroup":"ALPHABET BOOK GAMES ANIMATED ELEMENTS"},
		"children":[
			{
				"type":"MovieClip",
				"normal":{"visible":false},"expand":{"visible":true},"collapse":{"visible":false},
				"settings":{"tweenTime":0,"group":"ALPHABET BOOK GAMES ANIMATED ELEMENTS"}, 
				"children":[{"type":"shape", "fill":"0xffffff", "fillAlpha":0.7, "lineStyle":{"thickness":4,"color":"0x5E2D04"},"normal":[22,142, 642.8,142, 642.8,82, 782,82, 782,472, 22,472]}]
			},
			{"type":"bitmap", "linkage":"ALPHABETGAMES_TITLE", "settings":{"x":655.55,"y":78,"scaleX":0.75,"scaleY":0.75}},
			{"alias":"AlphabetBookGames","type":"shape", "fillAlpha":0, "actions":{"click":"onClickMainMenuBtn"},"normal":{"x":639,"y":78,"width":142,"height":64}}
		]
	}
]